Subject: bug#2887: Suggestions for simple.el

From: "Drew Adams" <[email-masked]>
Date: Tue, 7 Apr 2009 10:26:40 -0700

> most of the suggested functions aren't quite suitable for default
> inclusion in Emacs.  They are, however, Valuable Excercises For the
> Novice Emacs Lisp coder.  Maybe someone should set up a page on
> Emacswiki for this sort of thing.

Feel free to act on your own suggestion - anyone can edit EmacsWiki.